<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/apache/commons/el/Resources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=EXCEPTION_GETTING_BEANINFO" translate="no">
        <source>An Exception occurred getting the BeanInfo for class {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=NULL_EXPRESSION_STRING" translate="no">
        <source>A null expression string may not be passed to the expression evaluator</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=PARSE_EXCEPTION" translate="no">
        <source>Encountered "{1}", expected one of [{0}]</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=CANT_GET_PROPERTY_OF_NULL" translate="no">
        <source>Attempt to get property "{0}" from a null value</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=NO_SUCH_PROPERTY" translate="no">
        <source>Class {0} does not have a property "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=NO_GETTER_METHOD" translate="no">
        <source>Property "{0}" of class {1} does not have a public getter method</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=ERROR_GETTING_PROPERTY" translate="no">
        <source>An error occurred while getting property "{0}" from an instance of class {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=CANT_GET_INDEXED_VALUE_OF_NULL" translate="no">
        <source>Attempt to apply the "{0}" operator to a null value</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=CANT_GET_NULL_INDEX" translate="no">
        <source>Attempt to apply a null index to the "{0}" operator</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=NULL_INDEX" translate="no">
        <source>The index supplied to the "{0}" operator may not be null</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=BAD_INDEX_VALUE" translate="no">
        <source>The "{0}" operator was supplied with an index value of type "{1}" to be applied to a List or array, but that value cannot be converted to an integer.</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=EXCEPTION_ACCESSING_LIST" translate="no">
        <source>An exception occurred while trying to access index {0} of a List</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=EXCEPTION_ACCESSING_ARRAY" translate="no">
        <source>An exception occurred while trying to access index {0} of an Array</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=CANT_FIND_INDEX" translate="no">
        <source>Unable to find a value for "{0}" in object of class "{1}" using operator "{2}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=TOSTRING_EXCEPTION" translate="no">
        <source>An object of type "{0}" threw an exception in its toString() method while trying to be coerced to a String</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=BOOLEAN_TO_NUMBER" translate="no">
        <source>Attempt to coerce a boolean value "{0}" to type "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=STRING_TO_NUMBER_EXCEPTION" translate="no">
        <source>An exception occured trying to convert String "{0}" to type "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=COERCE_TO_NUMBER" translate="no">
        <source>Attempt to coerce a value of type "{0}" to type "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=BOOLEAN_TO_CHARACTER" translate="no">
        <source>Attempt to coerce a boolean value "{0}" to type Character</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=EMPTY_STRING_TO_CHARACTER" translate="no">
        <source>Attempt to coerce an empty String to type Character</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=COERCE_TO_CHARACTER" translate="no">
        <source>Attempt to coerce a value of type "{0}" to Character</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=NULL_TO_BOOLEAN" translate="no">
        <source>Attempt to coerce a null value to a Boolean</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=STRING_TO_BOOLEAN" translate="no">
        <source>An exception occurred trying to convert String "{0}" to type Boolean</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=COERCE_TO_BOOLEAN" translate="no">
        <source>Attempt to coerce a value of type "{0}" to Boolean</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=COERCE_TO_OBJECT" translate="no">
        <source>Attempt to coerce a value of type "{0}" to type "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=NO_PROPERTY_EDITOR" translate="no">
        <source>Attempt to convert String "{0}" to type "{1}", but there is no PropertyEditor for that type</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=PROPERTY_EDITOR_ERROR" translate="no">
        <source>Unable to parse value "{0}" into expected type "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=ARITH_OP_NULL" translate="no">
        <source>Attempt to apply operator "{0}" to null value</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=ARITH_OP_BAD_TYPE" translate="no">
        <source>Attempt to apply operator "{0}" to arguments of type "{1}" and "{2}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=ARITH_ERROR" translate="no">
        <source>An error occurred applying operator "{0}" to operands "{1}" and "{2}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=ERROR_IN_EQUALS" translate="no">
        <source>An error occurred calling equals() on an object of type "{0}" when comparing with an object of type "{1}" for operator "{2}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=UNARY_OP_BAD_TYPE" translate="no">
        <source>Attempt to apply operator "{0}" to arguments of type "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=NAMED_VALUE_NOT_FOUND" translate="no">
        <source>Unable to find a value for name "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=CANT_GET_INDEXED_PROPERTY" translate="no">
        <source>An error occurred obtaining the indexed property value of an object of type "{0}" with index "{1}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=COMPARABLE_ERROR" translate="no">
        <source>An exception occurred while trying to compare a value of Comparable type "{0}" with a value of type "{1}" for operator "{2}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=BAD_IMPLICIT_OBJECT" translate="no">
        <source>No such implicit object "{0}" - the only implicit objects are: {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=ATTRIBUTE_EVALUATION_EXCEPTION" translate="no">
        <source>An error occurred while evaluating custom action attribute "{0}" with value "{1}": {2} ({3})</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=ATTRIBUTE_PARSE_EXCEPTION" translate="no">
        <source>An error occurred while parsing custom action attribute "{0}" with value "{1}": {2}</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=UNKNOWN_FUNCTION" translate="no">
        <source>No function is mapped to the name "{0}"</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=INAPPROPRIATE_FUNCTION_ARG_COUNT" translate="no">
        <source>The function "{0}" requires {1} arguments but was passed {2}</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/org/apache/commons/el/Resources.properties?key=FUNCTION_INVOCATION_ERROR" translate="no">
        <source>An error occurred while evaluating function "{0}"</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.apache.commons.el/plugin.properties?key=bundleName">
        <source>Apache Commons JSP 2.0 Expression Language Interpreter</source>
        <target state="needs-review-translation">Apache Commons JSP 2.0 式言語インタープリター</target>
        <alt-trans tool-id="xliff">
          <source>Apache Commons JSP 2.0 Expression Language Interpreter</source>
          <target>Apache Commons JSP 2.0 式言語インタープリター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Apache Commons JSP 2.0 Expression Language Interpreter</source>
          <target>Apache Commons JSP 2.0 式言語インタープリター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.el/plugin.properties?key=bundleProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>